{% load compress %}
{% load static %}
{% load i18n %}

<!DOCTYPE html>
<html lang="{% get_current_language as LANGUAGE_CODE %}{{LANGUAGE_CODE}}">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no">
    <title>{% block title %}Welcome{% endblock %} | {{ WEBSITE_NAME }}</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,500&display=swap">
    {% compress css %}
    <link rel="stylesheet" type="text/x-scss" href="{% static 'scss/libreorganize.scss' %}">
    {% endcompress %}
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/bs4/dt-1.11.4/r-2.2.9/datatables.min.css" />
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
    <link rel="stylesheet" href="{% static 'css/theme.css' %}">
    <link rel="stylesheet" href="{% static 'css/ckeditor5.css' %}">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.1/umd/popper.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.6.1/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="https://cdn.datatables.net/v/bs4/dt-1.11.4/r-2.2.9/datatables.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Sortable/1.15.0/Sortable.min.js"></script>
    <script src="{% static 'js/base.js' %}"></script>
    <script src="{% static 'js/theme.js' %}"></script>
    {% block extra_head %}{% endblock %}
</head>

<body>
    <header class="fixed-top">
        {% include "news/announcements/alert.html" %}
        {% include "includes/navbar.html" %}
        {% include "includes/messages.html" %}
    </header>
    {% if perms %}
    {% include "includes/dashboard.html" %}
    {% endif %}
    <div class="main">
        {% block content %}{% endblock %}
        {% block extra_js %} {% endblock %}
    </div>
    <footer>
        {% include "includes/footer.html" %}
    </footer>
</body>

</html>